Package: grails.dev.commands.io

## [Groovy] Class FileSystemInteraction.CopySpec

- grails.dev.commands.io.FileSystemInteraction.CopySpec

-     static class FileSystemInteraction.CopySpec
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `private java.lang.Object` | `from` |
    `private java.lang.Object` | `into` |

  - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `java.lang.Object` | `from`
    `java.lang.Object` | `into`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `FileSystemInteraction.CopySpec ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `from(java.lang.Object path)`
    `` | `void` | `into(java.lang.Object path)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class java.lang.Object` | `java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#wait(), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()`

- - ### Field Detail

    - #### private java.lang.Object from

    - #### private java.lang.Object into

  - ### Property Detail

    - #### java.lang.Object from

    - #### java.lang.Object into

  - ### Constructor Detail

    - #### FileSystemInteraction.CopySpec()

  - ### Method Detail

    - #### void from(java.lang.Object path)

    - #### void into(java.lang.Object path)